	
	#container {
		background-color: #ECE9D8;
		margin: 15px 5em;
		border-style: double;
		border-width:medium;
		border-color:#333333;
	}
	#topStuff {
		background-color: #846BAE;
		padding: 1px 0 .5em 2em;
	}

	#navBar {
		font-size: 1.5em;
	}

	#mainSection {
		padding: 0 2em;
	}
	
	

	.floatRight {
		float: right;
	}

	body {
		font-family: tahoma, arial, sans-serif;
		background-color:#FCC82B;
		color:#333333;
		font-size:62.5%;
	}
	
	h1 {
		font-family : Forte,"Marker Felt", script;
		font-size: 3.2em;
		text-align:center;
	}

	h2 {
		font-family : Forte,"Marker Felt", script;
		font-size: 2.3em;
	}
	
	h3 {
		font-family : Forte,"Marker Felt", script;	
		font-size: 1.9em;
	}
	
	p {
		font-size: 1.5em;
	}

	ol {
		list-style-type:lower-alpha;
		color:#663366;
		font-size: 1.5em;
	}
	
	a {
		font-weight: bold;
		text-decoration : none;
	}
	
	a:link {
		color:#003366;
	}
	
	a:visited: { 
		color:#996600;
	}
	
	a:hover {
		color:#003366;
	}
	
	
